<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>		
	<div class="newsletter-area" id="newsletter" style="<?php echo esc_attr($newsletter_areaTpadding); ?>" "<?php echo esc_attr($newsletter_areaBpadding); ?>">
		<div class="overlay"></div>
		<div class="container">
			<?php
				$newsletter_page_id = get_theme_mod('newsletter_page');
				//$newsletter_subtitle = get_theme_mod('newsletter_subtitle', 'Newsletter');
				$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Subscribe To Our Newsletter');
				$newsletter_inn_image = get_theme_mod('newsletter_inn_image');	
			?>
			<div class="newslettersign-box">
				<div class="row justify-content-center">
					  <div class="section-title">
					    <?php if($newsletter_page_maintitle ){ ?>
						    <h2><?php echo ($newsletter_page_maintitle);  ?></h2> 
				        
			         <?php }?>
			      </div>
				</div>
					<?php
						$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
					?>				
					<div class="ht-newsletter-member-wrap">
						<div class="box-form">										
							<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
						</div>
						<div class="clearfix"></div>
					</div>
				<div class="clearfix"></div> 
			</div>
		</div>	
	</div> 

	
<?php } 